#
# Table structure for table tribes
#

CREATE TABLE `tribes` 
(
  id int(10) NOT NULL auto_increment,
  name varchar(30) NOT NULL default '',
  home_sector_id int(10) unsigned NOT NULL default '0',
  home_x float(10,2) DEFAULT '0.00' ,
  home_y float(10,2) DEFAULT '0.00' ,
  home_z float(10,2) DEFAULT '0.00' ,
  home_radius float(10,2) DEFAULT '0.00' ,
  PRIMARY KEY  (`id`)
);

#
# Dumping data for table characters
#

INSERT INTO `tribes` VALUES (1,'Test tribe',3,-80,0,-180,10);
